{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To resize a vector database, send a POST request to `/v2/vector-databases/{id}/resize`. This changes the database's resource tier. The response body contains a JSON object with the updated vector database.","properties":{"path":{"type":"object","properties":{"id":{"type":"string","examples":["\"example string\""],"description":"Required. ID of the vector database to resize."}},"required":["id"],"additionalProperties":false},"body":{"$ref":"#/definitions/vectordbResizeVectorDBRequest"}},"required":["path"],"additionalProperties":false,"definitions":{"vectordbResizeVectorDBRequest":{"properties":{"id":{"description":"Required. ID of the vector database to resize.","type":"string","examples":["example string"]},"size":{"description":"Required. Target resource tier: small, medium, or large.","type":"string","examples":["example string"]}},"type":"object"}}},"name":"Resize a Vector Database","id":"digitalocean.vectordatabases_post_resize","example":{"path":{"id":"\"example string\""}},"maxRequests":1,"summary":false}}